Subject: [Venue-selection] Chiba

From: Ted Lemon <[email-masked]>
Date: Tue, 4 Sep 2018 20:19:34 -0400

Getting vegetarian food in Japan is really hard.   If you are not a vegetarian, this may be difficult to fathom, since Japanese food in the U.S. can be great for vegetarians.   In Japan, you can't ask for vegetarian food, and it's not a Japanese cultural thing, so there isn't really any way to make it work.   So doing an IETF meeting in a location where they aren't used to gaijin isn't a great idea.   That said, I don't know anything about Chiba—maybe they are used to gaijin there, and it will be fine.

This comment applies to Chiba, Niigata and Sapporo.   I'd love to go to Sapporo as a ski vacation destination, but I'm not confident that I'd be able to eat there.   Of course, if you schedule an IETF there, I'll figure it out, so maybe that's your answer.   :)